Email-Send-TheSchwartz

Errors

Email-Send-TheSchwartz-0.01 has the following 2 errors.

CategoryError
missing_build_prereqsDBI,Email-Send
use_warningsEmail::Send::TheSchwartz